# Fn<> IsView
Tests if a given type is a view type.

Defined in | <seqan/basic.h>
Signature | `IsView<TObject>::Type;`

## Template Parameters

`TObject` | The type to be tested for being a view type.

## Return Values

`Type` | True or False.

## See Also

- RemoveView
- View

#### Dox Sources

    /*!
     * @mfn IsView
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Tests if a given type is a view type.
     *
     * @signature IsView<TObject>::Type;
     *
     * @tparam TObject The type to be tested for being a view type.
     *
     * @return Type @link LogicalValuesTags#True @endlink or @link
     *              LogicalValuesTags#False @endlink.
     *
     * @see View
     * @see RemoveView
     */